@charset "UTF-8";
/**********************************************************
 *
 * group
 *
**********************************************************/
.lead-sec {
  margin-bottom: 40px;
}
/* selsect-tag-list */
.selsect-tag-list {
  display: flex;
  flex-wrap: wrap;
}
.selsect-tag-list .tag-link {
  background: #fff;
  border: 1px solid #cc0132;
  border-radius: 10000px;
  color: #c03;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 1.4rem;
  padding: 3px 16px;
  min-height: 30px;
  text-decoration: none;
}
.selsect-tag-list .tag-link:hover,
.selsect-tag-list .tag-link.act {
  background: #c03;
  color: #fff;
}
.top-related-sec .related-link-list a{
  display: block;
}
@media screen and (min-width: 768px) {
  .selsect-tag-list {
    justify-content: center;
    max-width: 800px;
    margin: 32px auto 0;
    padding: 0 16px;
  }
  .selsect-tag-list > li {
    margin: 0 4px 8px;
  }
  .top-related-sec .related-link-list > li a img{
    width: 90%;
  }
  .tab-body .page-anchor-list {
    margin-top: 32px;
  }
}
@media (max-width: 767px) {
  .selsect-tag-list {
    margin: 16px 0;
  }
  .selsect-tag-list > li {
    margin: 0 2px 8px;
  }
  .top-related-sec .related-link-list > li{
    width: calc((100% - 16px) / 3);
    margin-right: 8px;
  }
  .top-related-sec .related-link-list > li:nth-of-type(2n) {
    margin-right: 8px;
  }
  .top-related-sec .related-link-list > li:nth-of-type(n+3) {
    margin-top: 0;
    margin-right: 0;
  }
  .top-related-sec .related-link-list > li a img{
    width: 80%;
  }
  .tab-body .page-anchor-list {
    margin-top: 0;
  }
}

/* col-tag-list */
.main .col-tag-list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
  line-height: 1.4;
}
.main .col-tag-list li {
  margin-right: 10px;
}
.main .col-tag-list li a {
  font-size: 1.4rem;
  color: #757575;
  text-decoration: none;
}
.col2-img-box .cmn-h3-ttl{
  margin-bottom: 10px;
}
.col2-img-box .btn-wrap{
  text-align: left;
}
.col2-img-wrap{
  margin-top: 0;
}
.btn-wrap .btn{
  border-radius: 1000px;
}
.col2-wrap .bnr-border {
  border: 1px solid #333;
}
.col2-wrap.red-icon .col2-box{
  background: url(/corporate/about/group/images/ico_red.png) no-repeat left top 17px;
  background-size: 16px;
  padding-left: 25px;
}
.col2-img-box.red-icon{
  background: url(/corporate/about/group/images/ico_red.png) no-repeat left top 12px;
  background-size: 16px;
  padding-left: 25px;
}
.col2-img-box.blue-icon{
  background: url(/corporate/about/group/images/ico_blue.png) no-repeat left top 12px;
  background-size: 16px;
  padding-left: 25px;
}
@media screen and (min-width: 768px) {
  .main .col-tag-list li a:hover {
    color: #c03;
  }
  .col2-img-box{
    margin-top: 90px;
  }
  .col2-img-box:nth-of-type(n+3){
    margin-top: 90px;
  }
  .sec-ttl + .col2-img-wrap .col2-img-box:nth-of-type(-n+2) {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .col2-img-box{
    margin-top: 48px;
  }
  .col2-img-box .btn-wrap{
    text-align: center;
  }
  .btn-wrap .btn.btn-l {
    width: auto;
  }
  .sec-ttl + .col2-img-wrap .col2-img-box:first-of-type{
    margin-top: 0;
  }
  .col2-wrap.red-icon .col2-box{
    background-position: left top 10px;
  }
  .col2-img-box.red-icon{
    background-position: left top 7px;
  }
  .col2-img-box.blue-icon{
    background-position: left top 7px;
  }
}

/* grobal-icon-list */
.grobal-icon-list li{
  display: flex;
  align-items: center;
  font-size: 12px;
  font-weight: bold;
}

.grobal-icon-list li figure{
  width: 16px;
  margin-right: 8px;
  margin-bottom: 0;
}
@media screen and (min-width: 768px) {
  .grobal-icon-wrap{
    width: 700px;
    margin: 0 auto;
  }
  .grobal-icon-list{
    display: flex;
  }
  .grobal-icon-list._right{
    margin-top: 10px;
  }
  .grobal-icon-list._right {
    justify-content: flex-end;
  }
  .grobal-icon-list li{
    margin-right: 30px;
  }
  .grobal-icon-list li:last-of-type{
    margin-right: 0;
  }
}
@media (max-width: 767px) {
  .grobal-icon-list li{
    margin-top: 5px;
  }
  .grobal-icon-list li:first-of-type{
    margin-top: 0;
  }
  .grobal-icon-list._right{
    margin-top: 20px;
  }
  .grobal-icon-list._right li{
    justify-content: flex-end;
  }
}